Can not run gulp 4.0

gulp

#1

I cannot run glup in this way, but I can run glup in terminal


#2

Can you post your Gulpfile here so we can see any problems with it?